using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class DamageEnemy : MonoBehaviour {

    public static DamageEnemy instance;
  //  private int damageEnemy = 50;

    
    void Start () {
        MakeInstance();
    }

    void MakeInstance() {
        if (instance == null) {
            instance = this;
        }
    }

    void Update () {
		
	}
    
}
